Holger's Java API

## com.antelmann.net.web
Interface RSSMenu.ItemHandler

Enclosing class:
  RSSMenu

    public static interface RSSMenu.ItemHandler

Method Summary
`void` `handleItem(ActionEvent ev, RSSItem item)`

Method Detail

### handleItem

    void handleItem(ActionEvent ev,
                    RSSItem item)

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads